KNOX-1735 - Upgrade admin-ui bootstrap to 3.4.0
authorKevin Risden <krisden@apache.org>
Fri, 11 Jan 2019 14:26:47 +0000 (09:26 -0500)
committerKevin Risden <krisden@apache.org>
Fri, 11 Jan 2019 14:26:51 +0000 (09:26 -0500)
Signed-off-by: Kevin Risden <krisden@apache.org>
gateway-admin-ui/package-lock.json
gateway-admin-ui/package.json

index b831c73..17561d9 100644 (file)
       }
     },
     "bootstrap": {
-      "version": "3.3.7",
-      "resolved": "https://registry.npmjs.org/bootstrap/-/bootstrap-3.3.7.tgz",
-      "integrity": "sha1-WjiTlFSfIzMIdaOxUGVldPip63E="
+      "version": "3.4.0",
+      "resolved": "https://registry.npmjs.org/bootstrap/-/bootstrap-3.4.0.tgz",
+      "integrity": "sha512-F1yTDO9OHKH0xjl03DsOe8Nu1OWBIeAugGMhy3UTIYDdbbIPesQIhCEbj+HEr6wqlwweGAlP8F3OBC6kEuhFuw=="
     },
     "brace": {
       "version": "0.10.0",
index cafb942..315158e 100644 (file)
@@ -18,7 +18,7 @@
     "@angular/platform-browser": "^5.0.0",
     "@angular/platform-browser-dynamic": "^5.0.0",
     "@angular/router": "^5.0.0",
-    "bootstrap": "3.3.7",
+    "bootstrap": "^3.4.0",
     "core-js": "^2.4.1",
     "jquery": ">=3.0.0",
     "js-yaml": "^3.10.0",